Subject: Minutes of the IETF/IEEE 802 leadership meeting posted

From: "IAB Chair" <[email-masked]>
Date: Fri, 14 Sep 2012 10:33:28 -0700

Minutes of the IETF/IEEE 802 leadership meeting held in Milpitas, CA on July
25, 2012 have now been posted:

http://www.iab.org/documents/minutes/minutes-2012/iab-minutes-2012-07-25/